[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#635738: pu: package openarena/0.8.5-5+squeeze1

tag 635738 + squeeze confirmed

On Thu, 28 Jul 2011 14:27:47 +0100, Simon McVittie wrote:
openarena/0.8.5-5+squeeze1 fixes #635733, proposed diff attached.

On Thu, 28 Jul 2011 at 14:11:47 +0100, Simon McVittie wrote:
ioquake3 1.36+svn1946-4 fixes a security vulnerability. In the stable and oldstable distributions, the same code is present in the openarena package.

Mitigation: do not allow auto-downloading, and do not install untrusted mods.

Please go ahead; thanks.



Reply to: